sc::type_info_key(3)

NAME
sc::type_info_key -

SYNOPSIS

  Public Member Functions
type_info_key (const std::type_info *ti)
type_info_key & operator= (const type_info_key &)
int operator== (const type_info_key &) const
int operator< (const type_info_key &) const
int cmp (const type_info_key &) const

Author

Generated automatically by Doxygen for MPQC from the source code.